SciQLOP - Task #2324

User story # 2269 (Closed): Implémentation Catalogue

Intégration API Catalogue dans SciQlop
20/11/2017 05:19 PM - Anonymous

Status: Closed Start date: 30/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 22/11/2017 04:10 PM - Anonymous
- Sprint changed from Sprint 12 to Sprint 13

#2 - 30/11/2017 05:12 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 30/11/2017

#3 - 06/12/2017 11:40 AM - Anonymous

- Status changed from In Progress to Closed
